Subject: [v6ops] RFC that explains that interco links with LL only, are possible

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 28 Jun 2019 14:12:50 +0200

What is the RFC of v6ops WG that explains that it is possible to use 
link-local addresses (only LL, no GUA, no ULA) on a interco between 
routers, yet all other subnets use GUAs, and they do see each other?

This is a fundamental concept used for car-to-car communicaitons (the 
link outside is LL-only, and all PCs in the cars use ULAs and can see 
each other).

In a private converrsation I am asked how can this possible, and I want 
to redirect to that RFC.

Alex

---

From: Ola Thoresen <[email-masked]>
Date: Fri, 28 Jun 2019 14:21:55 +0200

> routers, yet all other subnets use GUAs, and they do see each other?

This is how routing protocols like OSPF or IS-IS works.

You can start here https://tools.ietf.org/html/rfc5340 in Section 2.1.

Rgds.

Ola Thoresen

---

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 28 Jun 2019 14:41:04 +0200

Thanks for the reference.
But there was an RFC independent of the routing protocol.  It was 
deployment guidelines for IPv6, or something like that.

Le 28/06/2019 à 14:21, Ola Thoresen a écrit :
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 28 Jun 2019 15:23:26 +0000

RFC 7404 ;-)

From: v6ops <[email-masked]> on behalf of Alexandre Petrescu <[email-masked]>
Date: Friday, 28 June 2019 at 14:13
To: "[email-masked]" <[email-masked]>
Subject: [v6ops] RFC that explains that interco links with LL only, are possible

What is the RFC of v6ops WG that explains that it is possible to use link-local addresses (only LL, no GUA, no ULA) on a interco between routers, yet all other subnets use GUAs, and they do see each other?

This is a fundamental concept used for car-to-car communicaitons (the link outside is LL-only, and all PCs in the cars use ULAs and can see each other).

In a private converrsation I am asked how can this possible, and I want to redirect to that RFC.

Alex